#contact-info {
	font-size:1.2em;
	color:#286B2A;
	line-height: 1.1em;
}

fieldset {
	border: 0px;
}
input {
	color:#3366CC;
	border: solid 1px #3366CC;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image:url(../images/td-bg.png);
	background-repeat:repeat-x;
}
textarea {
	color:#3366CC;
	border: solid 1px #3366CC;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image:url(../images/td-bg.png);
	background-repeat:repeat-x;
}
#contact-form {
	padding:5px;
	border: solid 1px #004578;
}
.contact-left {
	color: #004578;
}
#submit {
	background-image:none;
	background-color:#3366CC;
	color:#FFF;
	font-weight:bold;
}
#submit:hover {
	background-image:none;
	background-color:#004578;
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}